package com.yonge.cooleshow.biz.dal.entity;

public class RecordNotifyOutput {
    //缓存的文件名
    String fileName;
    //音频采样率，如 48000。如果当前录制任务没有录制音频，该字段为空
    Long audioSample;
    //视频分辨率，如 640x480
    String videoResoulation;
    //切片生成的录制文件大小
    Integer fileSize;
    //已上传到的第三方存储的 URL
    String fileUrl;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public Long getAudioSample() {
        return audioSample;
    }

    public void setAudioSample(Long audioSample) {
        this.audioSample = audioSample;
    }

    public String getVideoResoulation() {
        return videoResoulation;
    }

    public void setVideoResoulation(String videoResoulation) {
        this.videoResoulation = videoResoulation;
    }

    public Integer getFileSize() {
        return fileSize;
    }

    public void setFileSize(Integer fileSize) {
        this.fileSize = fileSize;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }
}
